漏洞信息详情

XMB Forum ‘u2u.php’ 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200602-271
  • 危害等级: 中危
  • CVE编号: CVE-2006-0779
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-02-18
  • 威胁类型: 远程
  • 更新时间: 2006-02-23
  • 厂        商: xmb_forum
  • 漏洞来源: James Bercegay of ...

漏洞简介

Cross-site scripting (XSS) vulnerability in in XMB Forums 1.9.3及之前版本的u2u.php中存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助username参数注入任意Web脚本或HTML,如使用经过URL编码的iframe标签所演示的那样。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: xmbforum-u2u-xss(24647)

链接:http://xforce.iss.net/xforce/xfdb/24647

来源: MISC

链接:http://www.xmbforum.com/

来源: BID

名称: 16604

链接:http://www.securityfocus.com/bid/16604

来源: BUGTRAQ

名称: 20060212 XMB Forums Multiple Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/425084/100/0/threaded

来源: OSVDB

名称: 23119

链接:http://www.osvdb.org/23119

来源: MISC

链接:http://www.gulftech.org/?node=research&article_id=00100-02122006

来源: VUPEN

名称: ADV-2006-0529

链接:http://www.frsirt.com/english/advisories/2006/0529

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多